.ht--hero-sextion-contacts {
  background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.8) 3.56%,
      rgba(255, 255, 255, 0) 22.05%
    ),
    linear-gradient(0deg, #faf5ef 70.99%, rgba(250, 245, 239, 0) 100%),
    url(/wp-content/uploads/2025/11/Hero-header-section.png) lightgray -3px -2.384px /
      100% no-repeat;
}
/* _____________________________________________________________ */

.ht--tabs-contacts {
}

.ht--tabs-contacts .gform_required_legend {
  display: none !important;
}
.ht--tabs-contacts .w-tabs-section-content {
  padding-top: 32px !important;
}
.ht--tabs-contacts #gform_wrapper_2 {
  padding: 24px;
  background: #fff;
  border-radius: 24px;
  border-radius: 24px;
  border: 1px solid #d3b58e;
  background: #fff;
  backdrop-filter: blur(3.9px);
  -webkit-backdrop-filter: blur(3.9px);
}
.ht--tabs-contacts
  .w-tabs.style_radio2
  > .w-tabs-list
  .w-tabs-item:not(.w-active):focus,
.no-touch
  .ht--tabs-contacts
  .w-tabs.style_radio2
  > .w-tabs-list
  .w-tabs-item:not(.w-active):hover {
  color: #6f5a3d !important;
  text-transform: uppercase !important;
}
.ht--tabs-contacts .w-tabs-item {
  text-transform: uppercase !important;
}
.ht--tabs-contacts .w-tabs-item.active {
  border-radius: 24px;
  background: linear-gradient(180deg, #d2b48c 0%, #6f583c 100%) !important;
  color: #fff !important;
  font-weight: 700;
}
.ht--tabs-contacts button {
  width: 50%;
}
.ht--tabs-contacts .w-tabs-list-h {
  width: 100%;
  border-radius: 24px;
  background: rgba(255, 255, 255, 0.51) !important;
  backdrop-filter: blur(2px) !important;
}

@media (max-width: 1024px) {
  .ht--tabs-contacts .w-tabs-item {
    padding: 12px 8px !important;
    font-size: 14px !important;
  }
}
/* _____________________________ */
#input_2_9_1 {
  width: 20px;
  height: 20px;
  border-radius: 6px;
}
#input_2_9_1::before {
  position: relative;
  top: 4px;
}
/* ___________________________________________ */
.gform_wrapper.gravity-theme .gfield_label {
  font-weight: 400 !important;
  line-height: 1.4 !important;
  margin-bottom: 8px !important;
}
@media (min-width: 1024px) {
  .ht--tabs-contacts #content-book-call {
    margin-top: 32px !important;
    background-color: #fff;
    border-radius: 24px;
    padding: 64px;
    display: flex;
    align-items: center;
    background-image: url(/wp-content/uploads/2025/11/Screenshot-2025-07-17-alle-10.25.06-1-1.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 75%;
  }
}
@media (max-width: 1024px) {
  .ht--tabs-contacts #content-book-call {
    margin-top: 32px !important;
    background-color: #fff;
    border-radius: 24px;
    padding: 64px;
    display: flex;
    align-items: center;
  }
}
@media (max-width: 1024px) {
  .ht--tabs-contacts #content-book-call {
    padding: 24px;
  }
}
